Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1515301 - Ansible playbook catalog item doesn't have "Cloud Credential" field in the retirement tab
Summary: Ansible playbook catalog item doesn't have "Cloud Credential" field in the re...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: All
OS: All
high
medium
Target Milestone: GA
: 5.9.0
Assignee: Harpreet Kataria
QA Contact: Dmitry Misharov
URL:
Whiteboard: service:catalog:ansible:ui
Depends On: 1510407
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-20 14:25 UTC by Satoe Imaishi
Modified: 2018-03-06 15:17 UTC (History)
6 users (show)

Fixed In Version: 5.9.0.10
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1510407
Environment:
Last Closed: 2018-03-06 15:17:45 UTC
Category: ---
Cloudforms Team: CFME Core


Attachments (Terms of Use)

Comment 2 Dmitry Misharov 2017-11-22 14:23:57 UTC
Fixed and verified in 5.9.0.10.20171121225911_a2209d2. "Cloud Credentials" drop down is shown on Retirement tab.

Comment 3 CFME Bot 2017-11-29 20:39:34 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:
https://github.com/ManageIQ/manageiq-ui-classic/commit/122ceab060ffbd63eda561ee7da22d7b2bd1069e

commit 122ceab060ffbd63eda561ee7da22d7b2bd1069e
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Fri Nov 17 14:34:27 2017 -0800
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Nov 20 09:26:17 2017 -0500

    Merge pull request #2761 from h-kataria/retirement_tab_cloud_credentails_drop_down_fix
    
    Fix to show "Cloud Credentials" drop down on Retirement tab
    (cherry picked from commit a786a251889dd7f95e00b76f1f306c3b49ddca03)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1515301

 .../javascripts/controllers/playbook-reusable-code-mixin.js    | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)


Note You need to log in before you can comment on or make changes to this bug.